
.table-container {
  margin-left: auto;
  margin-right: auto;
  padding: 10px 15px 10px 15px;

  width: 95%;
  background-color: white;
  border: 1px solid black;
}


table {
  background-color: white;
  width: 100%;
  border-collapse: collapse;

  margin-top: 20px;

  margin-left: auto;
  margin-right: auto;

}

thead {
  font-weight: bold;
  color: black;
  background-color: #E3E3E3;
  padding: 10px;
  border-radius: 25;
}

/* Estilo específico para los td en la primera fila (encabezado) */
table thead tr td {
  font-weight: bold;
  background-color: #f0f0f0;
  padding: 15px;
}


table tbody tr td {
  border-top: 1px solid #ccc; /* Borde superior */
  border-bottom: 1px solid #ccc; /* Borde inferior */
  padding: 10px;
}


button:hover {
  cursor: pointer;
}


// Buttons
.table-button-info {
  border-radius: 50%;
  background-color: #8d8a8a;
  color: white;
}


.button-agregar {
  background-color: rgb(251, 227, 13);
  color: rgb(7, 7, 93);
  font-weight: bold;
  padding: 10px;

  border-radius: 4px; /* Ajusta el valor según tus preferencias */
  padding: 10px 20px;
  border: none;

}


// Text
.search-text {
  margin-left: 10px;

  border-radius: 5px;
  padding: 8px;
  border: 1px solid #ccc;

  margin: 10px;
}

.table-top {
  display: flex;
  justify-content: space-between;

  //width: 95%;
  //margin-left: auto;
  //margin-right: auto;

  padding: 10px 15px 10px 15px;

  //border: 1px solid black;
}



.table-bottom {
  display: flex;
  justify-content: space-between;

  //width: 100%;
  //margin-left: auto;
  //margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  padding: 10px 15px 10px 15px;
}


//
.contenedor {
  position: relative;
  display: inline-block;
}

#menu {
  display: none;
  position: absolute;
  list-style: none;
  padding: 0;
  margin: 0;
  background-color: #f9f9f9;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  z-index: 1;
  //right: 50%;
}

#menu li {
  padding: 8px;
}

#menu a {
  text-decoration: none;
  color: #333;
  display: block;
}

#menu a:hover {
  background-color: #ddd;
  cursor: pointer;
}

#boton:focus + #menu {
  display: block;
}

.buttonMenu {
  border: none;
  font-weight: bold;
  background-color: white;
}
